- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Ecore_X_Event_Present_Complete Struct Reference

## Data Fields
Ecore_X_Window | win
unsigned int | serial
unsigned long long | ust
unsigned long long | msc
Eina_Bool | kind: 1
Ecore_X_Present_Complete_Mode | mode

## Detailed Description

Since
  1.9